#!/usr/bin/env bash
# openrc uses sysvinit but from 0.2.5 can replace it. ascii version currently 0.2.3
apt install -y sysvinit-core
apt install -y util-linux sysvinit-utils
apt install -y initscripts openrc

# Reboot when done
for file in /etc/rc0.d/K*; do
  s=$(basename $(readlink "$file"))
  /etc/init.d/$s stop
done
